.bodypanel {
    width:80%;
}
img.logo{
    float:right;    margin-right: 10%;
}
a.logoicon{
    margin-top: 0.4em;
}
.sb2col-a{
	width:40%; min-width: 400px;
	text-align:left;  padding:1%;
    display: inline-block; float:none; vertical-align: top;
}
.sb2col-b{
	width:52%; min-width: 550px;
	text-align:left;  padding:1%;
    display: inline-block; float:none; vertical-align: top;
}
div.os{
    width:30%; min-width: 300px; max-width: 500px; padding:1%;
    display: inline-block; float:none; vertical-align: top;
    border-radius: 5px;border: 1px dashed #aaa; color: #000;
}
hr{
    width: 100%;  clear: both; border: 1px dashed #888; color: #888; opacity: 0.5; margin-top: 1em;margin-bottom: 1em;
}
div.smallbtn{
    font-size:0.8em;padding-bottom: 0.25em; 
}
@media all and (max-width:1250px) {
    .bodypanel{
        width:96%;
    }
}
 @media all and (max-width:950px) {
    .sb2col-a,.sb2col-b{
        width:95%;
        min-width: 200px;
    }
 }

